[
  {
    "slug": "verkaufsstelle",
    "name": "Verkaufsstelle",
    "description": "Stellenanzeigen",
    "icon": "/font-awesome/light/store.svg",
    "status": 1,
    "blade": "verkaufsstelle",
    "default_image": "http://lumino.xps/system/images/content_type_default_image.png",
    "fields": [
      {
        "name": "Beschreibung",
        "type": "textfield",
        "description": "",
        "position": 2,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Ort",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 3,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Öffnungszeiten",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 4,
        "required": 1,
        "default_value": ""
      },
      {
        "name": "Ankündigung",
        "type": "rich-text",
        "description": "",
        "position": 5,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "Andere Marktteilnehmer",
        "type": "rich-text",
        "description": "",
        "position": 5,
        "required": 1,
        "default_value": ""
      }
    ]
  },
  {
    "slug": "news",
    "name": "News",
    "description": "",
    "icon": "/font-awesome/duotone/newspaper.svg",
    "status": 1,
    "blade": "news",
    "default_image": "http://lumino.xps/system/images/content_type_default_image.png",
    "fields": [
      {
        "name": "Vorschau",
        "type": "text",
        "description": "",
        "attr": {
          "pattern": "",
          "maxlength": "",
          "minlength": ""
        },
        "position": 0,
        "required": 0,
        "default_value": ""
      },
      {
        "name": "News",
        "type": "rich-text",
        "description": "",
        "position": 1,
        "required": 1,
        "default_value": ""
      }
    ]
  }
]